Sign in to follow this  
unit74

Operations Center Issue

Recommended Posts

Dear sir,

 

After searching around the topics and sticky threads i could not find the solution to my issue. I have been able to install 2 liverys, after an update i can't install any more. The operations center tells me the following:

"Please note: You have installed a version of this pmdg product in FSX:SE which means.........etc)

 

I don't see anything else.

 

Could you help me?

 

Kind regards! Peter

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

You have several entries for the 777 in the OC, one each for FSX, FSX-SE and P3D. Make sure you choose the correct one and you will find the livery manager again.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this